.seat {
  width: 20px;
  height: 22px;
  border-radius: 4px;
  margin: 8px auto;
}

.seat-not-available {
  background-color: grey;
  border: 1px solid black;
}
.seat-booked {
  background-color: black;
  border: none;
}
.seat-not-booked {
  background-color: white;
  border: 1px solid darkgrey;
}
